@charset "Shift_JIS";

/*汎用設定*/

*
{
	padding: 0px;
	margin: 0px;
}
body,table
{
	color: #fff;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.ie body,table
{
	color: #fff;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.gecko body,table
{
	color: #fff;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.mac.safari body,table
{
	color: #fff;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.mac.gecko body,table
{
	color: #fff;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.mac.chrome body,table
{
	color: #fff;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
body
{
	background: url(../images/bg.jpg) repeat-x #000;
}
table
{
	border: none;
	border-collapse: collapse;
}
td
{
	border: none;
	vertical-align: top;
}
a:link
{
	text-decoration: none;
	color: #CC0000;
}
a:visited
{
	text-decoration: none;
	color: #CC0000;
}
a:hover
{
	text-decoration: underline;
	color: #ff9900;
}
img
{
	border: none;
}
ul
{
	margin: 0px;
	padding-left: 17px;
}

/*エリア指定*/

#wrapper
{
	width: 820px;
	margin: 0px auto;
}
#header
{
	width: 820px;
	height: 690px;
	background: url(../images/header.jpg) no-repeat;
	position: relative;
}
#header .social
{
	position: absolute;
	top: 10px;
	left: 321px;
	width: 479px;
}
#header .famitsu-logo a
{
	position: absolute;
	top: 13px;
	left: 10px;
	width: 95px;
	height: 24px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#header .text
{
	position: absolute;
	top: 428px;
	left: 536px;
	width: 245px;
}

/*ムービー*/

#movie-base
{
	background: url(../images/movie.jpg) no-repeat;
	width: 820px;
	height: 480px;
	position: relative;
}
#movie-base #movie
{
	position: absolute;
	left: 150px;
	top: 20px;
	width: 640px;
	height: 360px;
}
#movie-base .movie-btn01
{
	position: absolute;
	top: 400px;
	left: 151px;
}
#movie-base .movie-btn02
{
	position: absolute;
	top: 400px;
	left: 480px;
}


/*コンテンツ*/

#pic01
{
	background: url(../images/pic01.jpg) no-repeat;
	width: 820px;
	height: 360px;
	position: relative;
}
#pic01 .text1
{
	position: absolute;
	top: 66px;
	left: 50px;
	width: 260px;
}
.mac.safari #pic01 .text1,
.mac.gecko #pic01 .text1,
.mac.chrome #pic01 .text1
{
	position: absolute;
	top: 66px;
	left: 50px;
	width: 260px;
	line-height: 1.5em;
}

#pic02
{
	background: url(../images/pic02.jpg) no-repeat;
	width: 820px;
	height: 1030px;
	position: relative;
}
#pic02 .text1
{
	position: absolute;
	top: 66px;
	left: 453px;
	width: 338px;
}
#pic02 .text2
{
	position: absolute;
	top: 563px;
	left: 30px;
	width: 360px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
#pic02 .text3
{
	position: absolute;
	top: 354px;
	left: 430px;
	width: 360px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
#pic02 .text4
{
	position: absolute;
	top: 717px;
	left: 30px;
	width: 360px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
#pic02 .text5
{
	position: absolute;
	top: 895px;
	left: 430px;
	width: 361px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}

.mac.safari #pic02 .text2,
.mac.gecko #pic02 .text2,
.mac.chrome #pic02 .text2
{
	position: absolute;
	top: 563px;
	left: 30px;
	width: 360px;
	font-size: 9px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
.mac.safari #pic02 .text3,
.mac.gecko #pic02 .text3,
.mac.chrome #pic02 .text3
{
	position: absolute;
	top: 354px;
	left: 430px;
	width: 360px;
	font-size: 9px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
.mac.safari #pic02 .text4,
.mac.gecko #pic02 .text4,
.mac.chrome #pic02 .text4
{
	position: absolute;
	top: 720px;
	left: 30px;
	width: 360px;
	font-size: 9px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
.mac.safari #pic02 .text5,
.mac.gecko #pic02 .text5,
.mac.chrome #pic02 .text5
{
	position: absolute;
	top: 898px;
	left: 431px;
	width: 361px;
	font-size: 9px;
	line-height: 1.5em;
	letter-spacing: 1px;
}

#pic03
{
	background: url(../images/pic03.jpg) no-repeat;
	width: 820px;
	height: 308px;
	position: relative;
}
#pic03 .text1
{
	position: absolute;
	top: 147px;
	left: 58px;
	width: 238px;
	color: #333;
}

#pic04
{
	background: url(../images/pic04.jpg) no-repeat;
	width: 820px;
	height: 559px;
	position: relative;
}
#pic04 .text1
{
	position: absolute;
	top: 79px;
	left: 452px;
	width: 339px;
}

#pic05
{
	background: url(../images/pic05.jpg) no-repeat;
	width: 820px;
	height: 580px;
	position: relative;
}
#pic05 .text1
{
	position: absolute;
	top: 96px;
	left: 57px;
	width: 249px;
	color: #333;
}
#pic05 .text2
{
	position: absolute;
	top: 501px;
	left: 30px;
	width: 760px;
}
#pic05 .official a
{
	position: absolute;
	top: 3px;
	left: 522px;
	width: 243px;
	height: 176px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}


/*フォント*/

.font10
{
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}


/*フッター*/

.copyright2
{
	text-align: center;
	padding: 20px;
	background: #000;
	color: #FFF
}

.copyright
{
	margin: 0px auto;
	width:700px;
	text-align:center;
	color:#333333;
}

.footer-area
{
	color: #cccccc;
	padding: 20px 0px;
	background: #fff;
}

/*ソーシャルブックマークアイコン*/

ul.bookmark_button {
	list-style: none;
	clear: both;
}
ul.bookmark_button li {
	float: right;
}
ul.bookmark_button li.continue {
	padding-left: 10px;
}
ul.bookmark_button li.twitter {
}
ul.bookmark_button li.hatena {
	padding-left: 10px;
}
ul.bookmark_button li.facebook {
	padding-left: 10px;
}
ul.bookmark_button li.gplus {
	padding-left: 10px;
}
iframe.twitter-share-button {
width: 120px!important;
}
